<?php
include_once('../class/class.mysql.php');
include_once('class.pacotes.php');
include_once('../include/utilitarios.php');
$mysqlCom = new MysqlConnect();
extract($_POST);
$pacotes = new Pacotes();
if($ax == 'insertPacote'){
	echo $pacotes->insertPacote($nome,$valor,$obs);	
}

?>